/* Item */
.item {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.item__row {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.item__image-field {
  position: relative;
  margin-bottom: 40px;
}

.item__image-field_with-pagination {
}

.item__content-field {
}

.item__footer-field {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.item__image {
}

.images-slider {
  position: relative;
  z-index: 1;
}

.images-slider:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.item_size_3x4 .images-slider:before {
  padding-top: calc(4 / 3 * 100%);
}

.images-slider__content {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  background: var(--light-grey-bg);
  border-radius: 10px;
  overflow: hidden;
}

.images-slider__item {
  flex-basis: 0;
  flex-grow: 1;
}

.images-slider__image-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
}

.images-slider__item.is-active .images-slider__image-wrapper {
  opacity: 1;
  visibility: visible;
}

.images-slider__image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
  border-radius: 10px;
}

.images-slider__pagination {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -30px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
}

.images-slider__pagination-item {
  width: 46px;
  height: 18px;
  position: relative;
  flex-shrink: 0;
  cursor: pointer;
}

.images-slider__pagination-item:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -1px 0 0 -13px;
  width: 26px;
  height: 2px;
  flex-shrink: 0;
  border-radius: 2px;
  background: var(--border-color);
}

.images-slider__pagination-item.is-active:before {
  background: var(--main-color);
}

.item__stickers {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
}

.item__rating {
  position: absolute;
  left: 5px;
  bottom: 5px;
  z-index: 2;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  align-items: center;
  column-gap: 10px;
  padding: 7px 10px;
  color: var(--white-color);
  text-decoration: none;
  font-size: 14px;
  line-height: 20px;
  border-radius: 10px;
}

.item__rating:hover {
  background: var(--main-color);
  color: var(--accent-color);
}

.item__stars {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  column-gap: 10px;
  color: var(--white-color);
}

.item__stars .icon {
  width: 14px;
  height: 14px;
  color: var(--accent-color);
}

.item__reviews {
}

.item__title {
  font-size: 16px;
  line-height: 24px;
  min-height: 48px;
  font-weight: 500;
  margin-bottom: 11px;
}

.item__title a:hover {
  color: var(--accent-color);
}

.item__variant {
  display: none;
}

.item__available {
  display: none;
}

.item__data {
  display: table;
  margin: 0;
  max-width: 100%;
  font-size: 14px;
  line-height: 22px;
  display: none;
}

.item__data-row {
  display: table-row;
}

.item__data-title,
.item__data-desc {
  display: table-cell;
  padding: 5px 0;
}

.item__data-title {
  padding-right: 40px;
  color: var(--secondary-color);
}

.item__data-desc {
  font-weight: 500;
  margin: 0;
}

.item__price-block {
  margin-bottom: 8px;
}

@media (min-width: 992px) {
  .item__price-block {
    display: flex;
    align-items: flex-start;
    column-gap: 20px;
  }

  .catalog-slider__item .item__price-block {
    display: block;
  }
}

.item__price-field {
  margin-bottom: 10px;
}

.item__price-col {
  display: flex;
  align-items: center;
  column-gap: 8px;
}

.item__price-wrapper {
  display: inline-block;
  vertical-align: middle;
}

.item__price {
  display: block;
  font-size: 16px;
  line-height: 1;
  font-weight: 700;
  white-space: nowrap;
}

.item__old-price {
  display: inline-block;
  font-size: 13px;
  line-height: 1;
  color: var(--secondary-color);
  white-space: nowrap;
  margin-top: 2px;
  position: relative;
}

.item__old-price:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  border-bottom: 1px solid;
  user-select: none;
}

.item__price em,
.item__old-price em {
  font-style: normal;
  font-size: 0.75em;
  line-height: 1;
  display: none;
}

.item__discount-wrapper {
  display: inline-block;
  vertical-align: baseline;
}

.item__discount {
  background: var(--red-color);
  color: var(--white-color);
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 2px 7px;
  white-space: nowrap;
  border-radius: 5px;
}

.item__count-col {
  display: none;
}

.item__count-field {
}

.item__count {
}

.item__unit-field {
}

.item__unit {
  font-size: 16px;
  color: var(--secondary-color);
}

.item__total-col {
  display: none;
}

.item__total {
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  white-space: nowrap;
}

.item__total-old {
  font-size: 13px;
  line-height: 1;
  color: var(--secondary-color);
  text-decoration: line-through;
  white-space: nowrap;
}

.item__bonuses-field {
}

.item__bonuses {
  font-size: 13px;
  line-height: 18px;
  color: var(--secondary-color);
}

.item__bonuses strong {
  font-weight: 600;
  color: var(--accent-color);
}

.item__bonuses br {
  display: none;
}

.item__buttons-field {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 8px;
  margin-top: auto;
}

.item__basket-btn-field {
}

.item__basket-btn {
  text-transform: uppercase;
  padding: 11px 19px;
  height: 44px;
}

.item__basket-btn .icon {
  width: 24px;
  height: 20px;
}

.item__basket-btn.is-active {
  background-color: var(--white-color);
  color: var(--accent-color);
  box-shadow: 0 0 0 1px var(--accent-color) inset;
}

.item__basket-btn.is-active .item__basket-btn-icon-normal {
  display: none;
}

.item__basket-btn:not(.is-active) .item__basket-btn-icon-add {
  display: none;
}

.item__basket-btn.is-active > span {
  display: none;
}

.item__basket-btn.is-active:after {
  content: attr(data-incarttext);
}

.item__control-btns-field {
  display: flex;
  column-gap: 8px;
}

.item__favorite-btn-field {
}

.item__favorite-btn {
  padding: 0;
  width: 30px;
  height: 44px;
  background: none !important;
  color: var(--main-color);
}

.item__favorite-btn:hover,
.item__favorite-btn.is-active {
  color: var(--accent-color);
  box-shadow: none;
}

.item__favorite-btn .icon {
  width: 28px;
  height: 26px;
}

.item__favorite-btn.is-active .item__favorite-btn-icon-normal {
  display: none;
}

.item__favorite-btn:not(.is-active) .item__favorite-btn-icon-add {
  display: none;
}

.item__more-btn-field {
  position: relative;
}

.item__more-btn {
  padding: 0;
  width: 25px;
  height: 44px;
  background: var(--white-color) !important;
  color: var(--main-color);
  border-radius: 5px 5px 0 0;
  border: 1px solid transparent;
  border-bottom: none;
  position: relative;
  transition: color 0.15s ease-in-out;
}

.item__more-btn:hover,
.item__more-btn-field.is-open .item__more-btn {
  color: var(--accent-color);
  box-shadow: none;
}

.item__more-btn-field.is-open .item__more-btn {
  border-color: var(--accent-color);
  z-index: 11;
}

.item__more-btn .icon {
  width: 3px;
  height: 23px;
}

.item__more-list {
  position: absolute;
  right: 0;
  top: 100%;
  margin-top: -1px;
  white-space: nowrap;
  background-color: var(--white-color);
  border-radius: 5px;
  border: 1px solid var(--accent-color);
  border-top-right-radius: 0;
  overflow: hidden;
  z-index: 10;
  font-size: 13px;
  line-height: 20px;
  min-width: 168px;
  display: none;
}

.item__more-btn-field.is-open .item__more-list {
  display: block;
}

.item__more-item {
}

.item__more-link {
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  padding: 8px 13px;
  cursor: pointer;
  color: inherit;
}

.item__more-link:hover {
  background-color: var(--light-blue-bg);
}

.item__list-link {
}

.item__compare-link {
}

.item__similar-link {
}

@media (max-width: 575.98px) {
  ._mobile-products-2 .item__image-field {
    margin-bottom: 32px;
  }

  .catalog-slider._mobile-products-2 .item__image-field {
    margin-bottom: 10px !important;
  }

  ._mobile-products-2 .item__rating {
    left: 2px;
    bottom: 2px;
    padding: 4px 8px;
    font-size: 12px;
  }

  ._mobile-products-2 .item__rating .item__stars {
    font-size: 13px;
  }

  ._mobile-products-2 .images-slider__pagination-item {
    width: 30px;
  }

  ._mobile-products-2 .item__title {
    font-size: 13px;
    line-height: 18px;
    min-height: 36px;
  }

  ._mobile-products-2 .item__price-block {
    margin-bottom: 12px;
  }

  ._mobile-products-2 .item__price,
  ._mobile-products-2 .item__total {
    font-size: 14px;
  }

  ._mobile-products-2 .item__discount-wrapper {
    display: none;
  }

  ._mobile-products-2 .item__bonuses {
    font-size: 11px;
    line-height: 13px;
  }

  ._mobile-products-2 .item__buttons-field {
    column-gap: 0;
    justify-content: space-between;
  }

  ._mobile-products-2 .item__basket-btn {
    padding: 0;
    width: 50px;
    height: 44px;
  }

  ._mobile-products-2 .item__basket-btn > span {
    display: none;
  }

  ._mobile-products-2 .item__basket-btn.is-active:after {
    display: none;
  }

  ._mobile-products-2 .item__more-list {
    font-size: 11px;
    min-width: 0;
  }

  ._mobile-products-2 .item__more-link {
    padding: 5px 8px;
  }
}

.catalog-wrapper[data-type="list"] .item__stickers,
.catalog-wrapper[data-type="list"] .item__rating,
.catalog-wrapper[data-type="list"] .images-slider__pagination,
.catalog-wrapper[data-type="list"] .item__bonuses-field,
.catalog-wrapper[data-type="list"] .item__basket-btn > span,
.catalog-wrapper[data-type="list"] .item__total-old,
.catalog-wrapper[data-type="list"] .item__favorite-btn-field,
.catalog-wrapper[data-type="list"] .item__unit-field,
.catalog-wrapper[data-type="list"] .item__basket-btn.is-active:after {
  display: none;
}

.catalog-wrapper[data-type="list"] .item__row {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 20px;
}

.catalog-wrapper[data-type="list"] .item__image-field {
  align-self: flex-start;
  flex-shrink: 0;
  margin: 0;
  width: 100px;
}

.catalog-wrapper[data-type="list"] .item__content-field {
  flex-grow: 1;
  min-width: 1px;
}

.catalog-wrapper[data-type="list"] .item__title {
  min-height: 0;
  margin-bottom: 10px;
}

.catalog-wrapper[data-type="list"] .item__variant-row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  row-gap: 6px;
  column-gap: 20px;
}

.catalog-wrapper[data-type="list"] .item__variant {
  /* display: block; */
  min-width: 148px;
}

.catalog-wrapper[data-type="list"] .item__available {
  display: block;
}

.catalog-wrapper[data-type="list"] .item__footer-field {
  display: flex;
  flex-direction: row;
  align-items: center;
  column-gap: 20px;
  flex-grow: unset;
}

.catalog-wrapper[data-type="list"] .item__buttons-field {
  column-gap: 10px;
}

.catalog-wrapper[data-type="list"] .item__basket-btn {
  padding: 0;
  width: 50px;
}

.catalog-wrapper[data-type="list"] .item__price-block {
  margin: 0;
}

.catalog-wrapper[data-type="list"] .item__price-field {
  display: flex;
  align-items: center;
  column-gap: 20px;
  margin: 0;
}

.catalog-wrapper[data-type="list"] .item__count-col {
  display: flex;
  align-items: center;
  column-gap: 8px;
  flex-shrink: 0;
}

.catalog-wrapper[data-type="list"] .item__total-col {
  display: block;
  flex-shrink: 0;
}

.catalog-wrapper[data-type="list"] .item__price,
.catalog-wrapper[data-type="list"] .item__total {
  display: block;
  font-size: 16px;
  line-height: 20px;
}

.catalog-wrapper[data-type="list"] .item__old-price,
.catalog-wrapper[data-type="list"] .item__total-old {
  margin-top: 0;
}

@media (min-width: 1400px) {
  .catalog-wrapper[data-type="list"] .item__buttons-field {
    column-gap: 19px;
  }

  .catalog-wrapper[data-type="list"] .item__basket-btn {
    width: 66px;
  }

  .catalog-wrapper[data-type="list"] .item__price-field {
    column-gap: 40px;
  }

  .catalog-wrapper[data-type="list"] .item__price-col {
    min-width: 128px;
  }

  .catalog-wrapper[data-type="list"] .item__total-col {
    min-width: 110px;
  }
}

@media (max-width: 991.98px) {
  .catalog-wrapper[data-type="list"] .item__row {
    flex-wrap: wrap;
    column-gap: 0;
    position: relative;
    padding-left: 125px;
    min-height: 100px;
  }

  .catalog-wrapper[data-type="list"] .item__image-field {
    position: absolute;
    left: 0;
    top: 0;
  }

  .catalog-wrapper[data-type="list"] .item__content-field {
    flex-shrink: 0;
    width: 100%;
  }

  .catalog-wrapper[data-type="list"] .item__footer-field {
    width: 100%;
    flex-grow: 1;
    min-width: 1px;
    margin-top: 10px;
    column-gap: 20px;
  }

  .catalog-wrapper[data-type="list"] .item__price-block {
    flex-grow: 1;
    min-width: 1px;
  }

  .catalog-wrapper[data-type="list"] .item__price-field {
    flex-grow: 1;
    min-width: 1px;
  }

  .catalog-wrapper[data-type="list"] .item__price-col,
  .catalog-wrapper[data-type="list"] .item__total-col,
  .catalog-wrapper[data-type="list"] .item__count-col {
    min-width: 0;
    flex-shrink: 0;
  }

  .catalog-wrapper[data-type="list"] .item__count-col {
    flex-grow: 1;
    min-width: 1px;
    justify-content: center;
  }
}

@media (max-width: 767.98px) {
  .catalog-wrapper[data-type="list"] .item__row {
    min-height: 0;
    padding-left: 0;
    padding-right: 40px;
  }

  .catalog-wrapper[data-type="list"] .item__image-field {
    position: static;
    width: 60px;
  }

  .catalog-wrapper[data-type="list"] .item__content-field {
    width: calc(100% - 60px);
    padding-left: 10px;
  }

  .catalog-wrapper[data-type="list"] .item__title {
    font-size: 12px;
    line-height: 15px;
  }

  .catalog-wrapper[data-type="list"] .item__price,
  .catalog-wrapper[data-type="list"] .item__total {
    font-size: 14px;
  }

  .catalog-wrapper[data-type="list"] .item__old-price,
  .catalog-wrapper[data-type="list"] .item__total-old {
    font-size: 12px;
  }

  .catalog-wrapper[data-type="list"] .item__unit {
    font-size: 12px;
  }

  .catalog-wrapper[data-type="list"] .item__footer-field {
    margin-top: 10px;
    display: block;
  }

  .catalog-wrapper[data-type="list"] .item__buttons-field {
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    display: block;
  }

  .catalog-wrapper[data-type="list"] .item__control-btns-field {
    display: block;
  }

  .catalog-wrapper[data-type="list"] .item__basket-btn,
  .catalog-wrapper[data-type="list"] .item__favorite-btn,
  .catalog-wrapper[data-type="list"] .item__more-btn {
    padding: 0;
    width: 34px;
    height: 34px;
  }

  .catalog-wrapper[data-type="list"] .item__price-field {
    column-gap: 10px;
  }
}

@media (min-width: 992px) {
  .catalog-wrapper[data-type="table"] .item__row {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    column-gap: 20px;
  }

  .catalog-wrapper[data-type="table"] .item__image-field {
    flex-shrink: 0;
    margin: 0;
    width: 305px;
  }

  .catalog-wrapper[data-type="table"] .item__image-field_with-pagination {
    margin-bottom: 30px;
  }

  .catalog-wrapper[data-type="table"] .item__content-field {
    flex-grow: 1;
    min-width: 1px;
  }

  .catalog-wrapper[data-type="table"] .item__footer-field {
    flex-shrink: 0;
    width: 279px;
    position: relative;
    flex-grow: unset;
  }

  .catalog-wrapper[data-type="table"] .item__price-block {
    display: block;
    padding-right: 80px;
    margin-bottom: 29px;
  }

  .catalog-wrapper[data-type="table"] .item__price-field {
    margin-bottom: 5px;
  }

  .catalog-wrapper[data-type="table"] .item__price-col {
    display: flex;
    align-items: flex-start;
    column-gap: 8px;
  }

  .catalog-wrapper[data-type="table"] .item__price {
    display: block;
    font-size: 22px;
    line-height: 24px;
    margin: 0;
  }

  .catalog-wrapper[data-type="table"] .item__old-price {
    display: block;
    font-size: 14px;
    line-height: 20px;
  }

  .catalog-wrapper[data-type="table"] .item__discount {
    font-size: 12px;
    line-height: 24px;
    font-weight: bold;
    padding: 0 8px;
  }

  .catalog-wrapper[data-type="table"] .item__bonuses-field {
    border-left: none;
    margin-left: 0;
    padding-left: 0;
  }

  .catalog-wrapper[data-type="table"] .item__bonuses br {
    display: none;
  }

  .catalog-wrapper[data-type="table"] .item__control-btns-field {
    position: absolute;
    right: 0;
    top: -9px;
  }

  .catalog-wrapper[data-type="table"] .item__title {
    font-size: 18px;
    line-height: 26px;
    margin: -6px 0 18px;
  }

  .catalog-wrapper[data-type="table"] .item__available {
    display: block;
    margin-bottom: 10px;
  }

  .catalog-wrapper[data-type="table"] .item__data {
    display: table;
  }

  .catalog-wrapper[data-type="table"] .item__buttons-field {
    display: block;
  }
}

@media (min-width: 992px) and (max-width: 1399.98px) {
  .catalog-wrapper[data-type="table"] .item__image-field {
    width: 260px;
  }

  .catalog-wrapper[data-type="table"] .item__footer-field {
    width: 270px;
  }
}
/* ! Item */

/* Item 2 */
.item-2 .item__image {
  border: 1px solid var(--line-color);
  border-radius: 10px;
}

.item-2 .images-slider__content {
  position: absolute;
  width: auto;
  height: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: 10px;
  border: none;
}

.item-2 .item__image-field {
  margin-bottom: 15px;
}

.item-2 .item__title {
  margin-bottom: 5px !important;
  font-size: 14px;
  line-height: 22px;
  min-height: 44px;
}

.item-2 .item__data {
  display: block;
  font-size: 13px;
  line-height: 22px;
}

.item-2 .item__data-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 8px;
  background: none !important;
}

.item-2 .item__data-title,
.item-2 .item__data-desc {
  display: block;
  padding: 0;
}

.item-2 .item__data-desc {
  text-align: right;
}

.item__colors {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 2px;
}

.item__colors-item,
.item__colors-more {
  flex-shrink: 0;
  width: 18px;
  height: 18px;
  border-radius: 2px;
}

.item__colors-more {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--white-color);
  color: var(--accent-color);
  cursor: pointer;
  box-shadow: var(--box-shadow);
}

.item__colors-more .icon {
  width: 14px;
  height: 14px;
  transform: rotate(90deg);
}

.item__colors-tooltip {
  display: none;
}

.item__colors-item:nth-child(n + 7) {
  display: none;
}

.tooltip_colors .item__colors {
  justify-content: flex-start;
  gap: 2px;
  width: 222px;
}

.tooltip_colors .item__colors-item {
  display: block !important;
  width: 30px;
  height: 30px;
}

.item-2 .item__footer-field {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
  column-gap: 8px;
  flex-wrap: wrap;
  row-gap: 10px;
}

.item-2 .item__more-about-btn {
  padding-left: 14px;
  padding-right: 14px;
}

.item-2 .item__price-block {
  margin-bottom: 0 !important;
}

.item-2 .item__price-field {
  margin-bottom: 0;
}

.item-2 .item__price-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

/* ! Item 2 */
